Michael Terry - 2005-06-06

Logged In: YES
user_id=278278

The idea doesn't excite me. What distro are you using? You
can't just update from some sort of package?